.car-card-1-container {
    max-width: 810px;
    margin: 0 auto;
    display: block;
}
.car-card-1-container:hover {
    text-decoration: unset;
    cursor: pointer;
}

.car-card-1-container .car-card-1-container-inner {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
    padding: 24px 32px;
    box-shadow: 0px 0px 10px #e6fda6;
    border: 4px solid #b3e720;
    border-radius: 4px;
    --img-box-max-width: 320px;
}
.car-card-1-container .car-card-1-container-inner .car-card-1-container-label {
    --mark-1-background: #ff2994;
    --mark-1-width: 145px;
    --mark-1-height: 65px;
    --mark-1-bottom-border-size: 11px;
    position: absolute;
    top: -10px;
    right: 24px;
    font-weight: bold;
}
.car-card-1-container .car-card-1-container-inner .car-card-1-container-label .mark-text > span:nth-child(1) {
    font-size: 2.7rem;
}
.car-card-1-container .car-card-1-container-inner .car-card-1-container-label .mark-text > span:nth-child(2) {
    font-size: 1.5rem;
}
.car-card-1-container .item-top .item-maker {
    color: #7886a1;
    font-size: 1.15rem;
    font-weight: bold;
}
.car-card-1-container .item-top .item-carname {
    color: #244cb3;
    font-size: 2rem;
    font-weight: bold;
}
.car-card-1-container .item-middle {
    display: flex;
    align-items: center;
    margin-top: 13px;
    margin-right: -24px;
}
.car-card-1-container .item-middle .middle-flex-item {
    text-align: center;
    margin-right: 24px;
}
.car-card-1-container .item-middle .middle-flex-item:nth-child(1) {
    width: 50%;
    height: 189px;
    max-width: var(--img-box-max-width);
    /* max-height: 189px; */
    position: relative;
}
.car-card-1-container .item-middle .middle-flex-item:nth-child(1) .new-car-mark {
    position: absolute;
    width: 80px;
    height: auto;
    top: 0;
    left: 0;
}
.car-card-1-container .item-middle .middle-flex-item:nth-child(2) {
    width: calc(100% - var(--img-box-max-width));
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(2),
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(3) {
    margin-top: 9px;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(4) {
    margin-top: 10px;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(5) {
    margin-top: 16px;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info .sub-tlt {
    display: inline-block;
    width: 38%;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info .grey-background {
    background: #f0f0f0;
    box-sizing: border-box;
    padding: 2px 0;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(4) {
    --com-balloon-1-width: 100%;
    --com-balloon-1-height: auto;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(4) > .com_balloon_1 > span {
    font-size: 0.9rem;
}
.car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(4) > .com_balloon_1 {
    margin: 0 auto;
}

.car-card-1-container .item-middle .image-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.car-card-1-container .item-middle .loan-total-price {
    line-height: 1.3;
}
.car-card-1-container .item-middle .loan-total-price .sub-tlt {
    font-weight: bold;
}
.car-card-1-container .item-middle .loan-total-price-view > span:nth-child(1) {
    color: #ff3f2a;
    font-size: 1.5rem;
    font-weight: bold;
}
.car-card-1-container .item-middle .loan-total-price-view > span:nth-child(2) {
    font-weight: bold;
}
.car-card-1-container .item-middle .loan-total-price-view > span:nth-child(3) {
    font-size: 0.75rem;
}
.car-card-1-container .item-middle .car-price-view > span:nth-child(1) {
    font-weight: bold;
}
.car-card-1-container .item-middle .car-price-view > span:nth-child(2) {
    font-weight: bold;
}
.car-card-1-container .item-middle .car-price-view > span:nth-child(3) {
    font-size: 0.75rem;
}
.car-card-1-container .item-middle .loan-first-price-view > span:nth-child(1) {
    font-weight: bold;
}
.car-card-1-container .item-middle .loan-first-price-view > span:nth-child(2) {
    font-weight: bold;
}
.car-card-1-container .item-middle .loan-first-price-view > span:nth-child(3) {
    font-size: 0.75rem;
}
.car-card-1-container .item-middle .price-loan-split {
    background: #fff;
    border: 1px solid #000;
    height: 72px;
    color: #152d4b;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    box-sizing: border-box;
}

.car-card-1-container .item-middle .price-loan-split div:nth-child(1) {
    font-weight: bold;
    width: 37%;
    color: #fff;
    background: #000;
    border-radius: 7px 0 0 7px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.car-card-1-container .item-middle .price-loan-split .rate-img {
    width: 50px;
}
.car-card-1-container .item-middle .price-loan-split .rate-img img {
    width: 100%;
}

.car-card-1-container .item-middle .price-loan-split div:nth-child(2) {
    width: 75%;
    color: #152d4b;
    display: flex;
    align-items: center;
    line-height: 1.3;
    text-align: left;
    box-sizing: border-box;
    padding: 0 16px;
}
.car-card-1-container .item-middle .price-loan-split div:nth-child(2) .loan-month-split {
    font-size: 1.9rem;
    color: #ff3f2a;
}
.car-card-1-container .item-middle .price-loan-split div:nth-child(2) > span:nth-child(1) {
    font-weight: bold;
    width: 75%;
}
.car-card-1-container .item-middle .price-loan-split div:nth-child(2) > span.count-view {
    font-size: 0;
    display: flex;
    flex-direction: column;
}
.car-card-1-container .item-middle .price-loan-split div:nth-child(2) > span.count-view span {
    font-size: 0.9rem;
}
/* .car-card-1-container .item-middle .note-ex {
    margin-top: 8px;
    color: #7886a1;
    font-size: 0.9rem;
} */
.car-card-1-container .item-bottom {
    display: flex;
    margin-right: -24px;
    margin-top: 16px;
}
.car-card-1-container .item-bottom .bottom-flex-item {
    margin-right: 24px;
}
.car-card-1-container .item-bottom .bottom-flex-item:nth-child(1) {
    width: 50%;
    max-width: var(--img-box-max-width);
    max-height: 189px;
}
.car-card-1-container .item-bottom .bottom-flex-item:nth-child(2) {
    display: flex;
    width: calc(100% - var(--img-box-max-width));
}
.car-card-1-container .item-bottom .item-bottom-button-group > div {
    width: 50%;
    --detail-top-btn-height: 48px;
}
.car-card-1-container .item-bottom .item-bottom-button-group > div:nth-child(1) {
    margin-right: 16px;
}

@media screen and (max-width: 900px) {
    .car-card-1-container .item-middle .middle-flex-item:nth-child(1) {
        width: 40%;
    }
    .car-card-1-container .item-middle .middle-flex-item:nth-child(2) {
        width: 60%;
    }
    .car-card-1-container .item-bottom .bottom-flex-item:nth-child(1) {
        width: 40%;
    }
    .car-card-1-container .item-bottom .bottom-flex-item:nth-child(2) {
        width: 60%;
    }
}

@media screen and (max-width: 640px) {
    .car-card-1-container .car-card-1-container-inner {
        padding: 16px;
    }
    .car-card-1-container .item-middle {
        flex-direction: column;
        margin-right: unset;
    }
    .car-card-1-container .item-middle .middle-flex-item {
        margin-right: unset;
    }
    .car-card-1-container .item-middle .middle-flex-item:nth-child(1) {
        width: 100%;
        max-width: none;
        max-height: none;
    }
    .car-card-1-container .item-middle .middle-flex-item:nth-child(2) {
        width: 100%;
        margin-top: 16px;
    }
    .car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(4) {
        margin-top: 8px;
    }
    .car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(4) .com_balloon_1 > span:after {
        width: 8px;
        height: 8px;
        bottom: -5px;
    }
    .car-card-1-container .item-middle .middle-flex-item .middle-car-info:nth-child(5) {
        margin-top: 10px;
    }
    .car-card-1-container .item-bottom {
        display: block;
        margin-right: unset;
    }
    .car-card-1-container .item-bottom .bottom-flex-item {
        margin-right: unset;
    }
    .car-card-1-container .item-bottom .bottom-flex-item:nth-child(1) {
        display: none;
    }
    .car-card-1-container .item-bottom .bottom-flex-item:nth-child(2) {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .car-card-1-container .car-card-1-container-inner .car-card-1-container-label {
        --mark-1-width: 88px;
        --mark-1-height: 46px;
    }
    .car-card-1-container .car-card-1-container-inner .car-card-1-container-label .mark-text > span:nth-child(1) {
        font-size: 1.7rem;
    }
    .car-card-1-container .car-card-1-container-inner .car-card-1-container-label .mark-text > span:nth-child(2) {
        font-size: 1rem;
    }

    .car-card-1-container .item-top .item-maker {
        font-size: 0.9rem;
    }
    .car-card-1-container .item-top .item-carname {
        font-size: 1.4rem;
    }
    .car-card-1-container .item-bottom .item-bottom-button-group > div {
        --detail-top-btn-height: 48px;
    }
    .car-card-1-container .item-middle .middle-flex-item .middle-car-info .grey-background {
        font-size: 0.9rem;
    }
    .car-card-1-container .item-middle .price-loan-split {
        height: 54px;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(1) {
        font-size: 0.8rem;
    }
    .car-card-1-container .item-middle .price-loan-split .rate-img img {
        width: 40px;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(2) {
        padding: 0 8px;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(2) .loan-month-split {
        font-size: 1.8rem;
    }
}
@media screen and (max-width: 400px) {
    .car-card-1-container .item-middle .middle-flex-item .middle-car-info .sub-tlt {
        font-size: 0.9rem;
    }
    .car-card-1-container .item-middle .loan-total-price-view > span:nth-child(1) {
        font-size: 1.3rem;
    }
    .car-card-1-container .item-middle .loan-total-price-view > span:nth-child(2),
    .car-card-1-container .item-middle .car-price-view > span:nth-child(2),
    .car-card-1-container .item-middle .loan-first-price-view > span:nth-child(2) {
        font-size: 0.9rem;
    }
    .car-card-1-container .item-middle .loan-total-price-view > span:nth-child(3),
    .car-card-1-container .item-middle .car-price-view > span:nth-child(3),
    .car-card-1-container .item-middle .loan-first-price-view > span:nth-child(3) {
        font-size: 0.7rem;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(1) {
        width: 80px;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(2) > span:nth-child(1) {
        font-size: 0.8rem;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(2) .loan-month-split {
        font-size: 1.6rem;
    }
    .car-card-1-container .item-middle .price-loan-split div:nth-child(2) > span.count-view span {
        font-size: 0.85rem;
    }
}
